libnvme(2)

NAME
struct nvme_ave_discover_log_entry - AVE Discovery Log Entry

SYNOPSIS
struct nvme_ave_discover_log_entry {
__le32 tel;
char avenqn[224];
__u8 numatr;
__u8 rsvd229[3];
struct nvme_ave_tr_record atr[];
};

Members

tel Total Entry Length

avenqn
    AVE NQN

numatr
    Number of AVE Transport Records

rsvd229
    Reserved

atr AVE Transport Record List